local V = {
	Name = "TUG", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Emergency",
	Author = "TheDanishMaster, R*",
	Information = "A drivable Police car by TheDanishMaster",
	Model = "models/tdmcars/gtaiv_airtug.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/airtug.txt"
	}
}
list.Set("Vehicles", "airtugtdm", V)